<h1 class="title">Получение уникального кода виртуальной АТС Ростелеком и ключа для создания подписи</h1>

<p>1. Войдите в личный кабинет виртуальной АТС Ростелеком. Перейдите на страницу <strong>«Интеграционный API»</strong>:</p>
<p><img src="images/rostelekom/nastroyka_rostelecom_api_integration_api.jpg" alt="интеграционный API»"></p>

<p>2. Последовательно скопируйте значения <strong>«Уникальный код идентификации»</strong> и <strong>«Уникальный ключ для подписи»</strong> в буфер обмена и вставьте в соответствующие поля формы заказа демо-версии «Простых звонков»:</p>
<p><img src="images/rostelekom/nastroyka_rostelecom_api_copy_api.jpg" alt="копирование ключча и кода"></p>